Parches necesarios para la versión v2.100 - v2.301 [EN y ES]

Ir abajo

Re: Parches necesarios para la versión v2.100 - v2.301 [EN y ES]

Mensaje por alex el Sáb Jul 26, 2008 12:51 am

Moyo los parches que estan ahi no te pasan a la ver 1.71 por que no existe el enlace de 100-120 y tampoco 100-170 (que era el que usabamos), te pido el favor que me consigas o alguien de la comunidad que me regale un tiempito para que me den un link, para llegar a ver 1.71 puesto se me han presentado inconvenientes con los que he bajado....se los agradeceria mucho.








PD: mi juego esta en español
avatar
alex
*****
*****

Masculino
Cantidad de envíos : 155
Edad : 28
Localización : Colombia
R :
Fecha de inscripción : 04/06/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: Parches necesarios para la versión v2.100 - v2.301 [EN y ES]

Mensaje por Moyo® el Sáb Jul 26, 2008 3:16 am

Gracias por el aviso,...están en la sección de instalacion del COH 1.71,...pero ahora los paso para acá ;)
avatar
Moyo®
**********
**********

Masculino
Cantidad de envíos : 702
Edad : 39
Localización : Argentina
R :
Fecha de inscripción : 04/06/2008

Ver perfil de usuario http://www.cohla.com.ar

Volver arriba Ir abajo

Re: Parches necesarios para la versión v2.100 - v2.301 [EN y ES]

Mensaje por NERO el Dom Oct 26, 2008 11:26 pm

moyo los links de los parches en español no andan.....fijate q podes hacer

NERO
Novato
Novato

Masculino
Cantidad de envíos : 9
Edad : 30
Localización : Las Varillas - Cba- ARGENTINA- CARAJO!!!!
R :
Fecha de inscripción : 21/08/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: Parches necesarios para la versión v2.100 - v2.301 [EN y ES]

Mensaje por NERO el Dom Oct 26, 2008 11:44 pm

en file planet estan ..pero no esta en español..

NERO
Novato
Novato

Masculino
Cantidad de envíos : 9
Edad : 30
Localización : Las Varillas - Cba- ARGENTINA- CARAJO!!!!
R :
Fecha de inscripción : 21/08/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: Parches necesarios para la versión v2.100 - v2.301 [EN y ES]

Mensaje por marco81 el Dom Nov 02, 2014 12:06 pm

alguien los puede subir nuevamente las versiones en español?

marco81
Novato
Novato

Masculino
Cantidad de envíos : 1
Edad : 37
Localización : Chile
R :
Fecha de inscripción : 01/11/2014

Ver perfil de usuario

Volver arriba Ir abajo

Re: Parches necesarios para la versión v2.100 - v2.301 [EN y ES]

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.